body
{
    font-size: 75%;
    color: #000000;
    background-color: #EAEAEA;
    padding-top: 10px;
    padding-left: 10px;
    font-family: "Arial" , "Times New Roman";
}
table
{
    background-color: #D9D9D9;
}
td
{
    font-size: 12px;
    line-height: 18px;
    text-decoration: none;
}
td.title
{
    font-size: 12px;
    color: #FFFFFF;
    background-color: #929DCB;
    background-image: url(../image/title.gif);
    background-repeat: no-repeat;
    background-position: 6px;
    height: 20;
    padding-left: 20;
}
td.dashed
{
    background-image: url(../image/line_dashed.gif);
    height: 3;
}
td.solid
{
    background-image: url(../image/line_solid.gif);
    height: 3;
}
td.hline
{
    background-color: #5C6898;
    color: #FF9933;
    height: 2px;
}
td.vline
{
    background-color: #5C6898;
    color: #FF9933;
    width: 2px;
}
td.top
{
    font-size: 12px;
    line-height: 18px;
    text-decoration: none;
    vertical-align: top;
}
a:hover, a:active
{
    outline: none;
}
input[type=button]
{
    color: #EEEEEE;
}
input[type=button]:disabled
{
    color: #A5A5A5;
}
input[type=button]:hover
{
    color: #A5A5A5;
}
input[type=button]:active
{
    color: #A5A5A5;
}
input.btn120x26
{
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    padding: 0px;
    margin-right: 10px;
    color: #EEEEEE;
    background-image: url(../image/btn120x26.png);
    background-repeat: repeat-x;
    background-position: 10%;
    outline: 1px solid #D3E0E7;
    border: 0px solid #D3E0E7;
    height: 26px;
    width: 120px;
    line-height: 26px;
}
input.btn53x20
{
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    padding: 0px;
    color: #EEEEEE;
    background-image: url(../image/btn53x20.png);
    background-repeat: repeat-x;
    background-position: 10%;
    outline: 1px solid #D3E0E7;
    border: 0px solid #D3E0E7;
    height: 21px;
    width: 53px;
    line-height: 21px;
}
input.btn53x20:hover
{
    color: #a5a5a5;
}
input.btn110x20
{
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    padding: 0px;
    color: #EEEEEE;
    background-image: url(../image/btn110x20.png);
    background-repeat: repeat-x;
    background-position: 10%;
    outline: 1px solid #D3E0E7;
    border: 0px solid #D3E0E7;
    height: 21px;
    width: 110px;
    line-height: 21px;
}
input.btn110x20:hover
{
    color: #A5A5A5;
}

input.ptz
{
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    padding: 0px;
    margin-right: 6;
    color: #EEEEEE;
    background-image: url(../image/ptz.png);
    background-repeat: repeat-x;
    background-position: 10%;
    outline: 1px solid #D3E0E7;
    border: 0px solid #D3E0E7;
    height: 24px;
    width: 40px;
    line-height: 24px;
}

input.ptzopen
{
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    padding: 0px;
    margin-right: 6;
    color: #EEEEEE;
    background-image: url(../image/ptzopen.png);
    background-repeat: repeat-x;
    background-position: 10%;
    outline: 1px solid #D3E0E7;
    border: 0px solid #D3E0E7;
    height: 24px;
    width: 40px;
    line-height: 24px;
}
input.play
{
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    padding: 0px;
    margin-right: 6;
    color: #EEEEEE;
    background-image: url(../image/video.png);
    background-repeat: repeat-x;
    background-position: 10%;
    outline: 1px solid #D3E0E7;
    border: 0px solid #D3E0E7;
    height: 24px;
    width: 40px;
    line-height: 24px;
}
input.stop
{
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    padding: 0px;
    margin-right: 6;
    color: #EEEEEE;
    background-image: url(../image/videostop.png);
    background-repeat: repeat-x;
    background-position: 10%;
    outline: 1px solid #D3E0E7;
    border: 0px solid #D3E0E7;
    height: 24px;
    width: 40px;
    line-height: 24px;
}
input.record
{
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    padding: 0px;
    margin-right: 6;
    color: #EEEEEE;
    background-image: url(../image/record.png);
    background-repeat: repeat-x;
    background-position: 10%;
    outline: 1px solid #D3E0E7;
    border: 0px solid #D3E0E7;
    height: 24px;
    width: 40px;
    line-height: 24px;
}

input.recordstop
{
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    padding: 0px;
    margin-right: 6;
    color: #EEEEEE;
    background-image: url(../image/recordopen.png);
    background-repeat: repeat-x;
    background-position: 10%;
    outline: 1px solid #D3E0E7;
    border: 0px solid #D3E0E7;
    height: 24px;
    width: 40px;
    line-height: 24px;
}

input.talkback
{
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    padding: 0px;
    margin-right: 6;
    color: #EEEEEE;
    background-image: url(../image/talk.png);
    background-repeat: repeat-x;
    background-position: 10%;
    outline: 1px solid #D3E0E7;
    border: 0px solid #D3E0E7;
    height: 24px;
    width: 40px;
    line-height: 24px;
}

input.talkstop
{
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    padding: 0px;
    margin-right: 6;
    color: #EEEEEE;
    background-image: url(../image/talkopen.png);
    background-repeat: repeat-x;
    background-position: 10%;
    outline: 1px solid #D3E0E7;
    border: 0px solid #D3E0E7;
    height: 24px;
    width: 40px;
    line-height: 24px;
}

input.alarm
{
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    padding: 0px;
    color: #EEEEEE;
    background-image: url(../image/alarmmessage.png);
    background-repeat: repeat-x;
    background-position: 10%;
    outline: 1px solid #D3E0E7;
    border: 0px solid #D3E0E7;
    height: 24px;
    width: 40px;
    line-height: 24px;
}

input.alarmopen
{
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    padding: 0px;
    color: #EEEEEE;
    background-image: url(../image/alarmmessageopen.png);
    background-repeat: repeat-x;
    background-position: 10%;
    outline: 1px solid #D3E0E7;
    border: 0px solid #D3E0E7;
    height: 24px;
    width: 40px;
    line-height: 24px;
}
input.capture
{
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    padding: 0px;
    margin-right: 6;
    color: #EEEEEE;
    background-image: url(../image/snap.png);
    background-repeat: repeat-x;
    background-position: 10%;
    outline: 1px solid #D3E0E7;
    border: 0px solid #D3E0E7;
    height: 24px;
    width: 40px;
    line-height: 24px;
}
input.captureopen
{
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    padding: 0px;
    margin-right: 6;
    color: #EEEEEE;
    background-image: url(../image/snapopen.png);
    background-repeat: repeat-x;
    background-position: 10%;
    outline: 1px solid #D3E0E7;
    border: 0px solid #D3E0E7;
    height: 24px;
    width: 40px;
    line-height: 24px;
}

input.zoom
{
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    padding: 0px;
    margin-right: 6;
    color: #EEEEEE;
    background-image: url(../image/zoom.png);
    background-repeat: repeat-x;
    background-position: 10%;
    outline: 1px solid #D3E0E7;
    border: 0px solid #D3E0E7;
    height: 24px;
    width: 40px;
    line-height: 24px;
}

input.zoomopen
{
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    padding: 0px;
    margin-right: 6;
    color: #EEEEEE;
    background-image: url(../image/zoom_open.png);
    background-repeat: repeat-x;
    background-position: 10%;
    outline: 1px solid #D3E0E7;
    border: 0px solid #D3E0E7;
    height: 24px;
    width: 40px;
    line-height: 24px;
}

input.captureStart
{
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    padding: 0px;
    margin-right: 6;
    color: #EEEEEE;
    background-image: url(../image/snapopen.png);
    background-repeat: repeat-x;
    background-position: 10%;
    outline: 1px solid #D3E0E7;
    border: 0px solid #D3E0E7;
    height: 24px;
    width: 40px;
    line-height: 24px;
}

input.audioplay
{
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    padding: 0px;
    margin-right: 6;
    color: #EEEEEE;
    background-image: url(../image/audio.png);
    background-repeat: repeat-x;
    background-position: 10%;
    outline: 1px solid #D3E0E7;
    border: 0px solid #D3E0E7;
    height: 24px;
    width: 40px;
    line-height: 24px;
}

input.button {
	font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal; 
	padding:0px 10px 0px 10px; 
	margin: 3;
    outline: 1px solid #000000;
    border: 0px solid #000000;
	background:white;
    height: 24px; 
	width:80px;
	color:black;
    line-height: 24px;
}

input.audiostop
{
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    padding: 0px;
    margin-right: 6;
    color: #EEEEEE;
    background-image: url(../image/audioopen.png);
    background-repeat: repeat-x;
    background-position: 10%;
    outline: 1px solid #D3E0E7;
    border: 0px solid #D3E0E7;
    height: 24px;
    width: 40px;
    line-height: 24px;
}
input.textwidth50
{
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    height: 20px;
    width: 50px;
    background-color: #d9d9d9;
    border: 1px solid #5C6898;
    color: #5C6898;
}
input.textwidth130
{
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    height: 20px;
    width: 130px;
    border: 1px solid #183ead;
    color: #000000;
}
input.textwidth150
{
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    height: 20px;
    width: 150px;
    border: 1px solid #183ead;
    color: #000000;
}
input.textwidth200
{
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    height: 20px;
    width: 200px;
    border: 1px solid #183ead;
    color: #000000;
}
input.textwidth250
{
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    height: 20px;
    width: 250px;
    border: 1px solid #183ead;
    color: #000000;
}
select.listwidth40
{
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    height: 20;
    color: #000000;
    border: 1px solid #183ead;
    width: 40px;
}
select.listwidth55
{
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    height: 20;
    color: #000000;
    border: 1px solid #183ead;
    width: 55px;
}
select.listwidth60
{
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    height: 20;
    color: #000000;
    border: 1px solid #183ead;
    width: 60px;
}
select.listwidth100
{
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    height: 20;
    color: #000000;
    border: 1px solid #183ead;
    width: 100px;
}
select.listwidth130
{
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    height: 20;
    color: #000000;
    border: 1px solid #183ead;
    width: 130px;
}
select.listwidth150
{
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    height: 20;
    color: #000000;
    border: 1px solid #183ead;
    width: 150px;
}
select.listwidth250
{
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    height: 20;
    color: #000000;
    border: 1px solid #183ead;
    width: 250;
}
.loginfont
{
    font-size: 14px;
    font-weight: bold;
    color: #dce3ed;
    text-align: right;
    padding-right: 14;
}
.channeltitle
{
    padding-left: 16;
    font-size: 14px;
    font-weight: bold;
    color: #333333;
}
.maintable
{
    border: #5C6898 solid 1px;
    background-color: #5C6898;
}
.maintable tr
{
    background-color: #E7E7E7;
    height: 30px;
}
.maintable tr:hover
{
    background-color: #c7c7c7;
    height: 30px;
}
.block1
{
    text-align:left;
    padding-left:4px;
    width:80px;
}

#leftTree {padding:5px 0px 0px 10px;}
#leftTree a:link { text-decoration: none;color: #000066}
#leftTree a:active { text-decoration:none;color: #000066} 
#leftTree a:visited { text-decoration: none;color: #000066}
#leftTree a:hover { text-decoration:none;color: #FFFFFF}
#leftTree table {
	background-color: #5C6898;
}
#leftTree table td{ 
	text-transform: none;
	text-decoration: none;
	font-family: "Arial" , "Times New Roman";
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
	color: #000066; 
}  

#leftTree .submenu{
	background-color: #D9D9D9;
}

#leftTree .root {  
list-style-type:none;
width: 180;
height: 30;
background: url(../image/vmenu_common.png) no-repeat;
padding-left: 30;
overflow: hidden;
text-decoration:none; 
font-size: 14px;
}

#leftTree .rootExpan {  
list-style-type:none;
width: 180;
height: 30;
background: url(../image/vmenu_expand.png) no-repeat;
padding-left: 30;
overflow: hidden;
text-decoration:none; 
font-size: 14px;
}

#leftTree .quick {  
list-style-type:none;
width: 180;
height: 30;
background: url(../image/quick.png) no-repeat;
padding-left: 32;
overflow: hidden;
text-decoration:none; 
font-size: 14px; 
}
#leftTree .quickopen {  
list-style-type:none;
width: 180;
height: 30;
background: url(../image/quickopen.png) no-repeat;
padding-left: 32;
overflow: hidden;
text-decoration:none; 
font-size: 14px; 
}
 
#leftTree .image {  
list-style-type:none;
width: 180;
height: 30;
background: url(../image/image.png) no-repeat;
padding-left: 32;
overflow: hidden;
text-decoration:none; 
font-size: 14px;
}

#leftTree .imageopen {  
list-style-type:none;
width: 180;
height: 30;
background: url(../image/imageopen.png) no-repeat;
padding-left: 32;
overflow: hidden;
text-decoration:none; 
font-size: 14px;
}

#leftTree .network {  
list-style-type:none;
width: 180;
height: 30;
background: url(../image/network.png) no-repeat;
padding-left: 32;
overflow: hidden;
text-decoration:none; 
font-size: 14px;
}

#leftTree .networkopen {  
list-style-type:none;
width: 180;
height: 30;
background: url(../image/networkopen.png) no-repeat;
padding-left: 32;
overflow: hidden;
text-decoration:none; 
font-size: 14px;
}

#leftTree .alarm {  
list-style-type:none;
width: 180;
height: 30;
background: url(../image/alarm.png) no-repeat;
padding-left: 32;
overflow: hidden;
text-decoration:none; 
font-size: 14px;
}

#leftTree .alarmopen {  
list-style-type:none;
width: 180;
height: 30;
background: url(../image/alarmopen.png) no-repeat;
padding-left: 32;
overflow: hidden;
text-decoration:none; 
font-size: 14px;
}

#leftTree .records {  
list-style-type:none;
width: 180;
height: 30;
background: url(../image/records.png) no-repeat;
padding-left: 32;
overflow: hidden;
text-decoration:none; 
font-size: 14px;
}

#leftTree .recordsopen {  
list-style-type:none;
width: 180;
height: 30;
background: url(../image/recordsopen.png) no-repeat;
padding-left: 32;
overflow: hidden;
text-decoration:none; 
font-size: 14px;
}
 
#leftTree .storage {  
list-style-type:none;
width: 180;
height: 30;
background: url(../image/storage.png) no-repeat;
padding-left: 32;
overflow: hidden;
text-decoration:none; 
font-size: 14px;
}

#leftTree .storageopen {  
list-style-type:none;
width: 180;
height: 30;
background: url(../image/storageopen.png) no-repeat;
padding-left: 32;
overflow: hidden;
text-decoration:none; 
font-size: 14px;
}

#leftTree .secure {  
list-style-type:none;
width: 180;
height: 30;
background: url(../image/secure.png) no-repeat;
padding-left: 32;
overflow: hidden;
text-decoration:none; 
font-size: 14px;
}

#leftTree .secureopen {  
list-style-type:none;
width: 180;
height: 30;
background: url(../image/secureopen.png) no-repeat;
padding-left: 32;
overflow: hidden;
text-decoration:none; 
font-size: 14px;
}

#leftTree .system {  
list-style-type:none;
width: 180;
height: 30;
background: url(../image/system.png) no-repeat;
padding-left: 32;
overflow: hidden;
text-decoration:none; 
font-size: 14px;
}
#leftTree .systemopen {  
list-style-type:none;
width: 180;
height: 30;
background: url(../image/systemopen.png) no-repeat;
padding-left: 32;
overflow: hidden;
text-decoration:none; 
font-size: 14px;
}
#leftTree .local {  
list-style-type:none;
width: 180;
height: 30;
background: url(../image/local.png) no-repeat;
padding-left: 32;
overflow: hidden;
text-decoration:none; 
font-size: 14px;
}
#leftTree .localopen {  
list-style-type:none;
width: 180;
height: 30;
background: url(../image/localopen.png) no-repeat;
padding-left: 32;
overflow: hidden;
text-decoration:none; 
font-size: 14px;
}
#leftTree a{  
width:140px;  
display:inline-block;
}
  
#leftTree .tree{   
list-style-type:none; 
width: 180;
height: 30;

overflow: hidden;
text-decoration:none;
font-weight: normal;
color: #0033cc;
overflow: hidden;  
}

#leftTree .tree td{
	 background: #eaeaea;
	 margin-left:0px; 
} 

#leftTree .tree a{  
width:145px;
background: url(../image/vmenu_point.gif) no-repeat;
background-position:16px 4px;
padding-left: 30; 
display:inline-block;
}
#leftTree .tree a:link { text-decoration: none;color: #0033cc}
#leftTree .tree a:active { text-decoration:none;color: #0033cc} 
#leftTree .tree a:visited { text-decoration: none;color: #0033cc}
#leftTree .tree a:hover { text-decoration:none;color: #FF9933}

.sliderTip input{
	width:70px;
	height:20px;
	border:none;
	background:none;
}